<!DOCTYPE html>
<html>
    <head>
     <title>button</title>
     <link rel="stylesheet" href="radiostylebutton.css">
    </head>
    <body>
     <div class="container">
     <h1 style="font-family:Arial, Helvetica, sans-serif; color: rgb(0, 0, 53);">Radio Animation</h1>
     <h4 style="font-family:Arial, Helvetica, sans-serif; color: rgb(0, 0, 53);">using only HTML & CSS</h4>
     <ul>
        <li>
            <input checked type="radio" name="mcq">
            <label style="font-family:Arial, Helvetica, sans-serif;">Radio !</label>
            <div class="touch">
                <div class="line zero"></div>
                <div class="line one"></div>
                <div class="line two"></div>
                <div class="line three"></div>
                <div class="line four"></div>
                <div class="line five"></div>
                <div class="line six"></div>
                <div class="line seven"></div>
            </div>
        </li>
        <li>
            <input checked type="radio" name="mcq">
            <label style="font-family:Arial, Helvetica, sans-serif;">Button</label>
            <div class="touch">
                <div class="line zero"></div>
                <div class="line one"></div>
                <div class="line two"></div>
                <div class="line three"></div>
                <div class="line four"></div>
                <div class="line five"></div>
                <div class="line six"></div>
                <div class="line seven"></div>
            </div>
        </li>
        <li>
            <input checked type="radio" name="mcq">
            <label style="font-family:Arial, Helvetica, sans-serif;">Animation</label>
            <div class="touch">
                <div class="line zero"></div>
                <div class="line one"></div>
                <div class="line two"></div>
                <div class="line three"></div>
                <div class="line four"></div>
                <div class="line five"></div>
                <div class="line six"></div>
                <div class="line seven"></div>
            </div>
        </li>
     </ul>
     </div>




 </body>